# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = sfml
pkgbase = sfml
pkgver = 2.6.0-1
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API
url = http://www.sfml-dev.org/
builddate = 1687327422
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 12980751
arch = aarch64
license = zlib
depend = libsndfile
depend = libxrandr
depend = openal
depend = glew
depend = freetype2
depend = libx11
depend = libxcursor
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = systemd
makedepend = ninja
